/* generated in /var/www/grabacademy_id/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
.qodef-preload-background { background-image: url(https://grabacademyportal.grab.com/id/wp-content/themes/startit/assets/img/preload_pattern.png) !important;}

/* generated in /var/www/grabacademy_id/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /var/www/grabacademy_id/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_h3_styles function */
h3 { color: #00b14f;}

/* generated in /var/www/grabacademy_id/wp-content/themes/startit/framework/modules/footer/custom-styles/footer.php startit_qode_footer_top_columns_alignment_style function */
footer .qodef-footer-top .qodef-column-inner { text-align: inherit;}

/* generated in /var/www/grabacademy_id/wp-content/themes/startit/framework/modules/header/custom-styles/header.php startit_qode_header_top_bar_styles function */
.qodef-top-bar .qodef-grid .qodef-vertical-align-containers { background-color: rgba(0, 177, 79, 1);}

/* generated in /var/www/grabacademy_id/wp-content/themes/startit/framework/modules/header/custom-styles/header.php startit_qode_header_top_bar_styles function */
.qodef-top-bar { background-color: rgba(0, 177, 79, 1);}

/* generated in /var/www/grabacademy_id/wp-content/themes/startit/framework/modules/header/custom-styles/header.php startit_qode_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-menu-area { background-color: rgba(255, 255, 255, 0);}


        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
                
        

        

        
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /var/www/grabacademy_id/wp-content/themes/startit/framework/modules/header/custom-styles/mobile-header.php startit_qode_mobile_header_general_styles function */
.qodef-mobile-header .qodef-mobile-header-inner { height: 60px;background-color: #00b14f;}

/* generated in /var/www/grabacademy_id/wp-content/themes/startit/framework/modules/header/custom-styles/mobile-header.php startit_qode_mobile_navigation_styles function */
.qodef-mobile-header .qodef-mobile-nav a, .qodef-mobile-header .qodef-mobile-nav h4 { color: #000000;font-size: 16px;}

            @media only screen and (max-width: 1000px) {
            /* generated in /var/www/grabacademy_id/wp-content/themes/startit/framework/modules/header/custom-styles/mobile-header.php startit_qode_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { height: 26px !important;}

            }
                    @media only screen and (max-width: 480px) {
            /* generated in /var/www/grabacademy_id/wp-content/themes/startit/framework/modules/header/custom-styles/mobile-header.php startit_qode_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { height: 26px !important;}

            }
        /* generated in /var/www/grabacademy_id/wp-content/themes/startit/framework/modules/header/custom-styles/mobile-header.php startit_qode_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { max-height: 54px;}

/* generated in /var/www/grabacademy_id/wp-content/themes/startit/framework/modules/header/custom-styles/mobile-header.php startit_qode_mobile_icon_styles function */
.qodef-mobile-header .qodef-mobile-menu-opener a { color: #ffffff;font-size: 36px;}

/* generated in /var/www/grabacademy_id/wp-content/themes/startit/framework/modules/header/custom-styles/mobile-header.php startit_qode_mobile_icon_styles function */
.qodef-mobile-header .qodef-mobile-menu-opener a:hover { color: #b2dd4c;}

/* generated in /var/www/grabacademy_id/wp-content/themes/startit/framework/modules/search/custom-styles/search.php startit_qode_search_opener_icon_size function */
.qodef-search-opener { font-size: 20px;}

/* generated in /var/www/grabacademy_id/wp-content/themes/startit/framework/modules/search/custom-styles/search.php startit_qode_search_opener_icon_colors function */
.qodef-search-opener { color: #ffffff;}

/* generated in /var/www/grabacademy_id/wp-content/themes/startit/framework/modules/title/custom-styles/title.php startit_qode_title_area_typography_style function */
.qodef-title .qodef-title-holder .qodef-breadcrumbs a:hover { color: #d3f035;}

/* generated in /var/www/grabacademy_id/wp-content/plugins/select-core/modules/shortcodes/button/custom-styles/custom-styles.php qode_startit_button_typography_styles function */
.qodef-btn { font-weight: 500;}

